/* Custom CSS */

.course-banner {
  padding: 40px 0;
}


@media (max-width: 767.98px) {
  .course-banner {
    text-align: center;
  }
}
.course-banner::before {
  position: absolute;
  content: "";
  /*background-image: url(../img/course/course-details-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;*/
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.course-banner h1 {
  font-size: 36px;
}
@media (max-width: 1199.98px) {
  .course-banner h1 {
    font-size: 32px;
  }
}
@media (max-width: 575.98px) {
  .course-banner h1 {
    font-size: 28px;
  }
}


.dark-mode .course-banner .text-white {
  color: var(--gray-900) !important;
}

.sidebar-link {
    background: none;
    border: 0;
    padding: 0;
    color: inherit;
    text-align: left;
    cursor: pointer;
    font-weight: inherit;
}

.sidebar-link:hover {
    text-decoration: none;
    color: inherit;
}


/* Conteúdo das lições */
.lesson-content {
    font-size: 16px;
    line-height: 1.7;
}

/* Listas */
.lesson-content ul,
.lesson-content ol {
    list-style-position: outside !important;
    padding-left: 1.5rem !important; /* espaço pro bullet aparecer */
    margin: 1rem 0 !important;
}

.lesson-content ul {
    list-style-type: disc !important;
}

.lesson-content ol {
    list-style-type: decimal !important;
}

.lesson-content li {
    margin-bottom: 0.5rem !important;
}

/* Parágrafos */
.lesson-content p {
    margin-bottom: 1rem !important;
}

/* Negrito e itálico */
.lesson-content strong {
    font-weight: 600 !important;
}

.lesson-content em {
    font-style: italic !important;
}

/* lista frontend
/* Listas */
.cl-list ul,
.cl-list ol {
    list-style-position: outside !important;
    padding-left: 1.5rem !important; /* espaço pro bullet aparecer */
    margin: 1rem 0 !important;
}

.cl-list ul {
    list-style-type: disc !important;
}

.cl-list ol {
    list-style-type: decimal !important;
}

.cl-list li {
    margin-bottom: 0.5rem !important;
}

/* Parágrafos */
.cl-list p {
    margin-bottom: 1rem !important;
}

/* Negrito e itálico */
.cl-list strong {
    font-weight: 600 !important;
}

.cl-list em {
    font-style: italic !important;
}


.home-4 .knowledge-sec .featured-img-c1 {
    width: 100%;
    float: left;
    background-image: url('https://cursolibre.com/cl/img/feature/feature-28.jpg');
    height: 777px;
    background-size: cover;
    background-position: center center;
}